On 10/01/11 19:28, Tobias Grimm wrote:
Am Montag, den 10.01.2011, 18:51 +0000 schrieb Tony Houghton:

I'd also be interested in the developer version of xine with VDPAU
support. The trouble is there's a bewildering set of mercurial branches.
There are some libxine2 packages in Debian experimental, but there don't
seem to be any packages for "version 2" players, nor libxine2-dev
packages (not to mention vdpau support) so I don't see what use they

If it's just about the VDPAU support, you can use the xine 1.1.19 from
my repository which includes VDPAU support an seems to work well on

deb http://e-tobi.net/vdr-experimental squeeze vdr-multipatch addons
base backports
deb-src http://e-tobi.net/vdr-experimental squeeze vdr-multipatch addons
base backports

I'm now using the VDR packages from here (except I'm using sid instead
of squeeze) and they seem to be working well. Unfortunately that is
except for the VDPAU plugin. On my HTPC it's very jerky and tends to
start flickering after a while. On my main PC the flickering also popped
up, but it was smoother. But I was testing SD so I wouldn't have thought
it's because my HTPC's GPU is too weak (I even tried setting the
deinterlacing to "bob"). It can play 720p H264 videos with mplayer.

I don't get any picture at all on HD channels, with or without VDPAU.

TH * http://www.realh.co.uk

vdr mailing list

Reply via email to